# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'rails_foundation_validation/version'

Gem::Specification.new do |spec|
  spec.name          = "rails_foundation_validation"
  spec.version       = RailsFoundationValidation::VERSION
  spec.authors       = ["Ahmed Youssef"]
  spec.email         = ["ahmed.adel.87@gmail.com"]
  spec.description   = %q{Handles rails validation errors foundation's way}
  spec.summary       = %q{Handles rails validation errors foundation's way}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_runtime_dependency "foundation-rails"
  spec.add_runtime_dependency "activevalidators"
end
